

.avatar {
    width: 6rem;
    height: 6rem;
    border: 4px solid var(--ion-color-primary);
    border-right-color: var(--ion-color-white);
    position: relative;

    &::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: transparent;
        border-radius: 50%;
        border: 4px solid var(--ion-color-white);
        box-sizing: border-box;
    }

}
